<template>
  <svg
    width="25"
    height="25"
    viewBox="0 0 25 25"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
    style="fill: none !important"
  >
    <path d="M16.25 15L18.75 12.5L16.25 10" stroke="currentColor" stroke-miterlimit="10" />
    <path d="M9.25 10L6.75 12.5L9.25 15" stroke="currentColor" stroke-miterlimit="10" />
    <path d="M14.25 9L11.25 16" stroke="currentColor" stroke-miterlimit="10" />
    <path d="M5.75 18H2.25V21.5" stroke="currentColor" stroke-miterlimit="10" />
    <path d="M19.75 7H23.25V3.5" stroke="currentColor" stroke-miterlimit="10" />
    <path
      d="M1.25 12.5C1.25 6.15 6.4 1 12.75 1C17.1 1 20.88 3.41 22.83 6.97"
      stroke="currentColor"
      stroke-miterlimit="10"
    />
    <path
      d="M24.2499 12.5C24.2499 18.85 19.0999 24 12.7499 24C8.3899 24 4.5999 21.57 2.6499 18"
      stroke="currentColor"
      stroke-miterlimit="10"
    />
  </svg>
</template>

<script>
export default {
  name: 'AutomatedCodeAlt',
};
</script>
